Subject: Re: bug#1687: Warning: desktop file appears to be in use by PID ...

From: Juanma Barranquero <[email-masked]>
Date: Thu, 29 Jan 2009 10:42:34 +0100

On Wed, Jan 28, 2009 at 21:13, Relson, David <[email-masked]> wrote:

> I'm encountering the same problem (on WinXP).  I _think_ it just started
> today (though it may have started yesterday).

Do you mean the same problem as originally reported, i.e.:

  - enter emacs
  - quit emacs
  - enter emacs again => "Warning: desktop file appears to be in use by PID..."

If so, could you please try to find a minimal setup that triggers the
bug? I'm unable to reproduce it on Windows XP.

    Juanma